<?php
namespace Incoviba\Exception\ServiceAction;

use Throwable;
use Incoviba\Exception\ServiceActionFail;

class Delete extends ServiceActionFail
{
    public function __construct(string $service, Throwable $previous = null)
    {
        $action = 'delete';
        $code = 4;
        parent::__construct($service, $action, $code, $previous);
    }
}
